# Uses of Interface
org.eclipse.microprofile.rest.client.tck.interfaces.SimpleGetApiWithConfigKey

Packages that use SimpleGetApiWithConfigKey
Package
Description
org.eclipse.microprofile.rest.client.tck

## Uses of SimpleGetApiWithConfigKey in org.eclipse.microprofile.rest.client.tck

Methods in org.eclipse.microprofile.rest.client.tck that return SimpleGetApiWithConfigKey
Modifier and Type
Method
Description
`protected SimpleGetApiWithConfigKey`
FollowRedirectsTest.`getConfiguredClientInstance()`